# \_getChartOfAssetAccounts

Retrieve a detailed list of all Accounts belonging to Category Group Asset or Assets

### Example

```
FM_api('Accounts_getChartOfAssetAccounts');
```

### Result

#### On Success

Returns id, nominal code, account name, category name and category group name of existing Asset group Accounts, ordered by nominal code. (id, nominal\_code, account\_name, category\_name, category\_group);

```
[{"id":"82","nominal_code":"1210","account_name":"Asset","category_name":"Stock","category_group":"Current Assets"},{"id":"13","nominal_code":"1300","account_name":"Inventory","category_name":"Inventory","category_group":"Current Assets"},{"id":"21","nominal_code":"2200","account_name":"Intangibles","category_name":"Intangible Assets","category_group":"Non-current assets"}]
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.fieldmotion.com/fieldmotion-api-docs/accounts/_getchartofassetaccounts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
